.nav-container {  position: relative; background:#232323 url(../images/bg_nav.gif) repeat-x; border-top:solid 1px #3d3d3d; z-index: 4; top:0; width: 100%; left: 0;}
.sf-menu {  }
.sf-menu li {
  float: left;
  text-align: left;
  position: relative;
  font-size:14px;
  z-index: 99;
		margin:0 2px 0 0;
}
.sf-menu li.parent {z-index: 999;}
.sf-menu li a {
  display: block;
  color: #fff;
  text-decoration: none;
  position: relative;
  padding:14px 11px 17px 11px;
}
.sf-menu > li > a > span {
  cursor: pointer;
  white-space: nowrap;
}
.sf-menu li ul a span {  white-space: normal;}
/*.sf-menu > li.parent > a:before { content: "\f103"; position: absolute; bottom: 0; width: 100%; text-align: center;}*/

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a { background:#6ea62e url(../images/nav_hover.gif) repeat-x; border-top:solid 1px #b4de86; margin:-6px 0 0 0; padding:19px 11px 17px 11px; border-radius:4px 4px 0 0; }

.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
  display: none;
  background: #fff;
		padding:9px 20px 7px 20px;
		border-radius:0 0 3px 3px;
}
.sf-menu li li { border-bottom: 1px dotted #ddd; margin:0; font-size:13px; padding:8px 0 10px 0; }
.sf-menu li li.parent > a:before { content: "\f101"; float: right; }
.sf-menu li li.last { border:0; }
.sf-menu li li {  position: relative; float: none;}
.sf-menu li li a {
  display:inline;
  background: none;
  color: #5f6169;
  padding:0;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a { color: #60a810; }

.sf-menu ul ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 172px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0px;
  top: 51px;
		border-radius:3px;
  /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 173px;
  /* match ul width */
  top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
@media only screen and (min-width: 992px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {  display: none !important;}

}
@media only screen and (max-width: 991px) {
  .nav-container {position: relative !important;}
  .pseudoStickyBlock {display: none !important;}
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
 .sf-menu-block {display: block; position: relative;}
  #menu-icon {
    display: block;
    font-size: 17px;
    line-height: 21px;
    cursor: pointer;
    text-transform: uppercase;
    padding: 0;
    height: 50px;
    line-height: 50px;
				color:#fff;

  }
  #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 50px; float: right; }
  #menu-icon.active:before { content: "\f056"; }

  .sf-menu-phone {
    background: #232323;
    border: 1px solid #3d3d3d;
    position: absolute;
    z-index: 2;
    width: 100%;
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
  }
  .sf-menu-phone li {  position: relative;   }
  .sf-menu-phone > li { border-bottom: 1px solid #3d3d3d; padding: 10px 20px; font-size: 16px; }
  .sf-menu-phone > li.last {border-bottom: 0;}
  .sf-menu-phone li a { display: inline-block;  color: #777;  }
  .sf-menu-phone li a:hover { color: #89ca3f; }
  .sf-menu-phone li li {font-size: 13px; padding: 4px 8px; }
  .sf-menu-phone li li.last {padding-bottom: 10px;}
  .sf-menu-phone li li:first-child {padding-top: 10px;}
  .sf-menu-phone li li:first-child strong {top:10px;}
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    top: 4px;
    right: 5px;
    width: 24px;
    font-size: 16px; 
    line-height: 16px;
    text-align: center;
				color:#777;
  }
  .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 20px; line-height: 20px;}
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong:before {content: "\f067"; }
  .sf-menu-phone li strong.opened:before { content: "\f068"; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto; border: 1px solid #3d3d3d; margin:10px 0 0 0 ;  display: none;  }
  .sf-menu-phone > li.active > a > span {color: inherit;}
  
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li > a:hover {  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {}
}
@media only screen and (max-width: 767px) { 
   .nav-container {padding: 0 2.127659574468085%;}
			.sf-menu-block {margin: 0 10px;}
}
